/* CSS Document */

body{
	letter-spacing: 1px;
  font-family: "Shippori Mincho B1", serif;
	font-weight: 500;
}


li{
	list-style:none;
}


a{
	text-decoration: none;
	color: inherit;
  font-family: "Shippori Mincho B1", serif;
}

img{
	width: 100%;
}

main{
	max-width: 2200px;
	margin: auto;
  overflow: hidden;
}

/* もくじ／サイトマップからのアンカー移動時、固定ヘッダーに隠れないための余白 */
[id]{
  scroll-margin-top: 130px;
}

h1,
h2,
h3{
  font-family: "Hina Mincho", serif;
  color: #201542;
}

h2{
  font-size: clamp(1.3rem, 2.5vw, 2.5rem);
  font-weight: 700;
  line-height: 1.6;
}

h3{
  font-size: clamp(1rem, 1.5vw, 1.5rem);
  padding-bottom: 5px;
  margin-bottom: 5px;
}

p{
  font-size: 1.05rem;
  letter-spacing: 0.01rem;
  line-height: 1.7;
  font-family: "Shippori Mincho B1", serif;
  font-weight: 500;
  color: #151515;
   transition:.35s;
}


@media(max-width: 1560px){
  p{
    font-size: 1rem;
  }
}

@media(max-width: 1200px){
  p{
    font-size: 0.95rem;
  }
}

@media(max-width: 1100px){
  
  h2 {
    font-size: max(1.5rem, 4vw);
  }
  
  h3 {
    font-size: max(1.1rem, 2.5vw);
  }
  
}

@media(max-width: 560px){
   p{
    font-size: 0.9rem;
  }
}



/*電話失効設定1000px*/
a[href*="tel:"] {
	pointer-events: none;
}
@media only screen and (max-width: 1024px) {
	a[href*="tel:"] {
		pointer-events: initial;
	}
}

/*電話失効設定1050px　///　*/


.section-main{
  padding-top: 100px;
}

/* main-area*/




.main-area{
	margin: auto;
	padding: 80px 8vw;
	width: 100%;
}


.main-section {
  padding: 100px 8vw;
  scroll-margin-top: 130px;
  position: relative;
}

@media(max-width: 1560px){
  
  .main-area {
    margin: auto;
    padding: 80px 5vw;
  }
  
  
  .main-section { 
    padding: 80px 5vw; 
  }
  
}


@media(max-width: 768px){
  
  .main-section { 
    padding: 50px 20px; 
  }
  
  .main-area {
      padding: 50px 20px;
  }
}


/* main-area ///*/



/*-------------------------
中間內容
-------------------------*/



.section-main .inner{
  display:grid;
  grid-template-columns:58% 42%;
  align-items:center;
  margin:auto;
}


.section-text{
  display: grid;
  justify-content: end;
  align-items: start;
  column-gap: 28px;
  margin: 80px 0;
  z-index: 2;
}


.section-text p span{
  display: block;
}


/*-------------------
タイトル
-------------------*/

.section-heading{
  display:flex;
  flex-direction:column;
  align-items:center;
  gap:10px;

}

.section-heading img{
  width:13px;
  height:13px;
}

.section-heading span{
  writing-mode: vertical-rl;
  display: block;
  font-size: min(0.85rem, 1vw);
  letter-spacing: .2em;
  font-family: "Shippori Mincho B1", serif;
  width: fit-content;
  width: auto;
}


.section-title {
  display: flex;
  flex-direction: row;
  gap:10px;
}

.section-title h2{
  writing-mode: vertical-rl;
  font-size: min(3rem, 3.5vw);
  line-height: 1;
  letter-spacing: .015em;
  margin: 0;
  font-family: "Shippori Mincho B1", serif;
  font-weight: 500;
}

.title-horizontal{
  display: flex;
  flex-direction: column-reverse;
  text-align: center;
  margin-bottom: 30px;
  gap: 10px;
}



.title-horizontal h2,
.title-horizontal span{
  writing-mode: horizontal-tb;
}


.title-horizontal img{
  position: relative;
}


/*-------------------
內文
-------------------*/

.section-body p{
  writing-mode:vertical-rl;
  line-height:2.5;
  letter-spacing:.2rem;
  margin:0;
}


/*-------------------
Button
-------------------*/

.btn-box{
  height: 100%;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}

.btn-box a{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 140px;
  border:1px solid #333;
  writing-mode:vertical-rl;
  color:#333;
  text-decoration:none;
  letter-spacing:.12em;
  transition:.35s;
}


/* 下方直線 */

.btn-box a::after{
  content: "";
  position: absolute;
  left: 50%;
  bottom: -12px;
  width: 0.005rem;
  height: 22px;
  background: #393838;
  transform: translateX(-50%);
  transition: .35s;
}

/* Hover */

.btn-box a:hover{
  background:#333;
}


.btn-box a:hover p{
  color:#fff;
}

.btn-box a:hover::after{
  bottom:-30px;
}


/* decoration */


.verticle-title {
  display: flex;
  flex-direction: column;
  gap:5px;
  align-items: center;
  text-shadow: 5px 5px 10px #555;
}


.verticle-title .sm-title i{
  color :#fff;
  font-size: clamp(0.9rem, 1.75vw, 1.7rem);
}





/*==================================
Tablet
==================================*/

@media (max-width:1200px){
  
  .section-heading img {
    width: 11px;
    height: 11px;
  }
  
  .section-heading span {
    font-size: 0.7rem;
  }
  
}

@media (min-width:1049px){
  
  .btn-box-sp{
    display: none;
  }
}

@media (max-width:1048px){

  .section-content{

    grid-template-columns:1fr;
    gap:80px;
    margin:100px auto;

  }

  .section-decorate{

    max-width:700px;
    margin:auto;

  }
  
  .section-text{
/*

    grid-template-columns:
        50px
        auto
        auto
        24px;
*/

    column-gap:20px;

  }
  
  .btn-box-sp a{
    display: block;
    background: #fff;
    width: fit-content;
    margin-top: 30px;
    padding: 0 15px 0 10px;
    border: 1px solid #333;
    position: relative;
  }
  
  
  .btn-box-sp a::before{
    content: "";
    position: absolute;
    top: 50%;
    right: -12px;
    width: 22px;
    height: 0.005rem;
    background: #393838;
    transform: translateY(-50%);
    transition: .35s;
  }
  
  .btn-box-sp p{
    color:#000;
  }
  
  .section-main .inner {
    display: flex;
    position: relative;
    padding: 50px 30px;
  }


  /*-------------------
  英文
  -------------------*/

  .section-heading{

    display:flex;

    flex-direction:column;

    align-items:center;

    gap:10px;

  }

  .section-heading img{

    width:14px;
    height:14px;

  }

  .about-heading span{

    writing-mode:vertical-rl;

    font-size:14px;

    letter-spacing:.12em;

  }


  /*-------------------
  標題
  -------------------*/

  .section-title{
    min-width: 60px;
  }


  /*-------------------
  內文
  -------------------*/

  .section-body{

    writing-mode:vertical-rl;

    font-size:15px;

    line-height:2.5;

    letter-spacing:.08em;

    margin:0;

  }


  /*-------------------
  Button
  -------------------*/

  .btn-border{

    display:flex;

    justify-content:center;

    align-items:center;

    writing-mode:vertical-rl;

    width:56px;

    height:180px;

    border:1px solid #777;

    color:#333;

    text-decoration:none;

    transition:.3s;

  }

  .btn-border:hover{

    background:#333;

    color:#fff;

  }

  .section-heading{

    grid-column:2;

  }

  .section-title{

    grid-column:2;
    font-size:2.8rem;

  }

  .section-body{
    grid-column:2;
    writing-mode:inherit;
    line-height: 2;
  }

  .btn-border{
    height:160px;
  }

  .section-body p {
    writing-mode: horizontal-tb;
    line-height: 2;        
    letter-spacing: 0.01em;
  }  

}



/*-------------------------
共用
-------------------------*/

.section-img img{
  display:block;
  width:100%;
}



/* 左 */

.left-decorate{
  align-self:center;
}

.left-decorate img{
  width:100%;
  z-index: 1;
  position: relative;
}


/*==================================
Mobile
==================================*/

@media(max-width:1048px){
  .title-horizontal {
    margin-bottom: 20px;
    gap: 10px;
  }
  
}
@media(max-width:768px){
  
  .section-title {
    min-width: 50px; 
    font-size:2.2rem;
    gap: 7px;
  }
  
  .section-heading span {
    font-size: max(0.65rem, 1vw);
  }
  
  .section-heading {
    margin-bottom: 6px;
    gap: 7px;
    align-items: center;
  }
  

  .section-heading span{
    font-size:12px;
    width: auto;
    display: inline-block;
  }

  .section-heading img{
    width: 7px;
    height: 8px;
    position: relative;
    left: 0px;
      
  }
  .section-title h2 {
    font-size: 1.7rem;
  }
  
  .title-horizontal img{
    width: 14px;
    height: 14px;
    position: relative;
    left: 0;
  }


/* 中間 */

  .section-content{
    margin:70px auto;
    gap:60px;
  }


  /* 文字 */

  .section-text{
    grid-template-columns:44px 1fr;
    column-gap:20px;
  }


  .section-body{
    font-size:14px;
    line-height:2.2;

  }

  .btn-border{

    width:44px;
    height:135px;
    font-size:13px;

  }

  /* 上下圖片 */

  .section-img{
    width:100%;
  }
  
  .left-decorate{
    width:100%;
  }
}

/*==================================
Small Mobile
==================================*/

@media (max-width:480px){


  .about-content{

    margin:50px auto;
    gap:45px;

  }

  .section-text{

    grid-template-columns:38px 1fr;
    column-gap:16px;

  }

  .section-title{

    font-size:1.8rem;

  }

  .section-body{

    font-size:13px;
    line-height:2;

  }

  .btn-border{

    width:38px;
    height:120px;
    font-size:12px;

  }

}

